Forums

LoL - Update error

League Of Legends with 1.9.2-staging-LOL3

Auteur Réponses
cperalta97 Mercredi 5 Octobre 2016 à 19:23
cperalta97Anonymous

Hi all,i read some topics and follow tutorials trying to solve my problem, btw, i cant nothing :/
I reinstall LoL for 3 times, and still error.
First, the error was on 44% with 1.9.2-LeagueOfLegends5. Then i swap for wine version 1.9.2-staging-LOL3.
I dont know what should i do to work, hope u can help me.Thks :)

http://i.imgur.com/Yf2xpCv.png

http://i.imgur.com/xWzqgRb.png

PlayOnLinux Log's:
http://pastebin.com/D4VDa7Ta

LoL Log's:
http://pastebin.com/CaumJGiB
http://pastebin.com/RS35rCfR
http://pastebin.com/vJEgQJYX

BobbyPeru Mercredi 12 Octobre 2016 à 17:32
BobbyPeruAnonymous

Go to the League of Legends forum and find aztorius' update and install it! I had the same problem as you and this solved it for me!

Vous êtes ici: Index > PlayOnLinux > LoL - Update error